html{
	height: 100%;
}
body {
	font-family: 'Avenir';
	font-weight: normal;
	font-style: normal;
	position: relative;
    min-height: 100%;
}
.app{
	min-height: 150px;
	padding-top: 40px;
}
.android{
	padding : 20px;
}
.ios{
	padding: 20px;
	margin-left: 88px;
}
.cause-header img:hover {
    transform: scale(1.05);
    transition: all 200ms linear;
     -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
      }
      .cause-header{
      	overflow: hidden;
            }
      .v-height{
      	height: 284px;
      }
a, a:hover, a:active, a:focus {
	color: inherit;
	text-decoration: none;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    max-width: 100%;
    width: auto;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-height{
	width: 100%;
}
img.img-responsive.img_height {
    width: 100%;
}
img.img-responsive.singel_ {
    width: 100%;
}
.no-padding {
	padding: 0 !important;
}
.img-container {
	padding-top: 26px;
	padding-bottom: 20px;
}
.navbar{
	margin-bottom: 0px!important;
}
.navbar-nav {
	color: #274a99;
	font-size: 16px;
}
.navbar-default {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}
.nav li a {
	padding: 0px;
}
.dropdown-menu {
	padding: 5px!important;
	background-color: #274a99!important;
}
.dropdown-menu li a {
	padding: 5px;
	color: #fff!important;
	text-align: center;
}
.navbar-nav>li>.dropdown-menu {
	margin-top: 20px;
	left: -25%!important;
}
ul.dropdown-menu:before {
	content: '';
	background: url(./img/hover.png);
	position: absolute;
	top: -9px;
	z-index: -1;
	width: 18px;
	height: 18px;
	left: 40%;
}
.menu_item {
	float: left;
}
.menu_bar {
	padding: 65px 10px 3px 10px;
}
.carousel-indicators .active {
	width: 8px;
	height: 8px;
	margin: 3px;
}
.carousel-indicators li {
	width: 7px;
	height: 7px;
	margin: 3px;
	background-color: rgba(255, 255, 255, 0.5);
	border: 0;
}
.slide_ {
	border-bottom: 9px solid #93c146;
}
.slider_content {
	font-size: 26px;
}
.owl-carousel .owl-item img { width: 50%; margin: auto; }
section.our_clients.container{
    padding-top: 90px;
    padding-bottom: 90px;
}
.client h2 {
    text-align: center;
    font-size: 24px;
    color: #264a99;
    margin-bottom: 30px;
    font-weight:600;
}
.slider_button {
	color: #4d4d4d;
	font-size: 14px;
	border: 1px solid #6d6e70;
	background-color: #fff;
	padding: 5px 8px;
	text-shadow: none;
	font-family: "Avenir";
	letter-spacing: 0px;
}
.slider_button:hover, .slider_button:focus {
	color:#6d6e70;
}
.img_container_main {
	height: 125px;
	width: 125px!important;
	border-radius: 50%;
	display: block;
	margin: auto;
}
p.p_sider_content {
	margin-top: 15px;
	padding:  20px 35px;
	text-align: center;
	display: inline-block;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
p.p_sider_button {
	margin-top: 30px;
	margin-bottom: 50px;
	display:block;
}
.end_p {
	margin-top: 20px;
	padding-bottom: 25px;
}
.text-container {
	text-align: justify;
	background-color: #274a99;
	color: white;
	font-size: 21px;
	padding: 83px 0px;
}
section.text-container:after {
    content:'';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: 25px solid  #274a99;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
        margin-top: 69px;
}
.bottom_border {
	border-bottom: 2px solid #6872b0;
}
.text_next_to_img {
	color: #6d6e70;
	font-size: 18px;
	text-align: center;
	padding-bottom: 40px;
}
.carousel-control{opacity:1!important;}
.section.content-text.padding-top-bottom.blueBg.text-container{padding-top:70px; padding-bottom:90px;}
.v-center {
	height: 100%;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.text_border {
	color: #6d6e70;
	font-size: 12px;
	text-align: center;
	border: 1px solid #6d6e70;
	padding: 5px;
	display: inline-block;
}
.client {
	margin-top: 32px;
	margin-bottom: 20px;
}
.client_record {
	font-size: 18px;
	color: #274a99;
	margin-bottom: 30px;
}
.client_img_container {
	height: 80px;
	border-right: 1px solid #ccc;
}
.main_content_border {
	border-top:  3px solid #b6b7ba;
}
footer {
	border-top: 9px solid #93c146;
	border-bottom: 9px solid #93c146;
	font-size: 18px;
	background-color: #999;
	padding: 16px 0px;
	color: #fff;
    width: 100%;
    font-family: 'Avenir';
   
}

.banner_inner {
    border-bottom: 5px solid #93c146;
}
h1{font-size:50px;}
.footer-menu li {
    list-style-type: none;
}
footer{font-size:15px;}


.col-lg-5.col-sm-12.addr p {
    margin-top: 0;
}
.color-gray{background:#e6e7e8;color:#000;}
.owl-item {
	padding: 10px;
	border-right: 1px solid #ccc;
	height: 83px;
	display: flex;
	align-items: center;
	border-left: 1px solid #ccc;
}
.owl-carousel .owl-item img {
	display: block;
	width: auto;
}
img.img_ {
	display: block;
	margin: 0px auto;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: inherit;
	background-color: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #465aa2;
	background-color: #FFFFFF;
}
.navbar-default .navbar-nav>li>a {
	color: #465aa2;
}
#menu-top-menu .menu-item {
    padding: 65px 10px 3px 10px;
}
ul.sub-menu.dropdown-menu li {
    padding: 0!important;
}
ul.sub-menu.dropdown-menu li a{
    padding:5px;
    border-bottom:2px solid #6872b0;
	font-size: 16px;
}
ul.sub-menu.dropdown-menu li:last-child a {
    border-bottom: 0px;
}
/* about styelsheet*/
.container.about_page {
	min-height: 100%;
}
.about_text_facilties {
	line-height: 1.7em;
	color: #274a99;
	font-size: 27px;
	text-align: justify;
	margin: 40px 0px 40px 0px;
	display: block;
	text-align: center;
}
.about_text {
	line-height: 1.7em;
	color: #274a99;
	font-size: 27px;
	text-align: justify;
	margin: 40px 0px 20px 0px;
	display: block;
	text-align: center;
}
.about_text_data {
	line-height: 1.7em;
	color: #274a99;
	font-size: 27px;
	text-align: justify;
	margin: 5px 0px -15px 0px;
	display: block;
	text-align: center;
}
.about_sub {
	text-align: center;
}
.sub_text {
	font-size: 18px;
	color: #6d6f71;
	font-weight: 200;
}
.sub_p {
	border-bottom: 2px solid #7f85bb;
	margin-top: 20px;
	padding-bottom: 25px;
}
.nav-tabs {
	border-bottom: none;
}
.nav-tabs>li {
	float: left;
	color: #919395;
	margin-bottom: 20px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #919395;
	cursor: default;
	background-color: #fff;
	border: none;
	border-bottom-color: transparent;
}
.nav-tabs li a {
	padding: 10px;
}
.nav-tabs>li>a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: none;
}
.nav>li>a:focus, .nav>li>a:hover {
	background-color: #fff;
}
.nav-tabs li.active {
	border-bottom: 4px solid #94c443;
}
ul.nav.nav-tabs {
	font-size: 12px;
	position: absolute;
	left: 50%;
    transform: translate(-50%);
}
.tab-content {
	margin-top: 58px;
}
.sub_bottom {
	padding-bottom: 135px;
	padding-top: 50px;
}
._link {
	font-size: 18px;
	color:#274a99;
}
.values_bottom {
	padding-bottom: 135px;
	margin-top: 20px;
}
.download_link_str {
	color: #6d6f71;
	font-size: 18px;
}
.text_box {
	color: #6d6e70;
	font-size: 12px;
	text-align: center;
	border: 1px solid #6d6e70;
	padding: 5px;
	display: inline-block;
	margin-bottom:  20px;
	margin-top: 20px;
	margin-left: 15px;
}
.box_color {
	color: #6D6F71;
}
.caption_text_single_img {
	position: absolute;
	color: #fff;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
}
.caption_text {
	position: absolute;
	top: 170px;
	color: #fff;
	left: 50%;
	transform: translate(-50%);
	-webkit-transform: translate(-50%);
	-moz-transform: translate(-50%);
}
.single_slide_img {
	border-bottom: 3px solid #93c146;
	position: relative;
	width: 100%;
}
.upper_border {
	border-top: 3px solid #b6b7ba;
}
.text_next_to_img_add {
	font-size: 27px;
	color: #274a99;
	margin-left: 20px;
}
ul.right > li {
	float: right;
	clear: both;
}
.a-center {
	height: 100%;
	flex-direction: column;
	padding: 20px;
}
.b-center {
	height: 100%;
	flex-direction: column;
	float: right;
	padding: 20px;
}
._link_upload {
	color: #274a99;
	margin-left: 43px;
}
.job_detail_first {
	border-bottom: 2px solid #36519d;
	padding-bottom: 30px;
}
.img_holder_ > a {
	border: 2px solid #c0c2c4;
	display: flex;
	width: 100%;
	height: 303px;
	margin-bottom: 15px;
	margin-top: 15px;
	align-items: center;
}
.client_img {
	display: block;
	margin: 0px auto;
}
.text_right {
	float: right;
}
._top {
	margin-top: 90px;
}
div#myNavbar {
	float: right;
}
.g_map {
	width: 100%;
	height: 400px;
	border-bottom: 3px solid #93c146;
}
.modal-title {
	text-align: center;
	margin-bottom: 10px;
}
input[type="file"] {
	border: 1px solid #666;
	box-sizing: border-box;
	display: block;
	font-size: 12px;
	padding: 5px 13px;
}
.upload span {
	color: #666;
	font-size: 11px;
}
.submit {
	background-color: #2957a4;
	color: #fff;
	font-size: 16px;
	border: 1px solid #124599;
	color: #fff;
	line-height: 35px;
	margin-right: 10px;
	padding: 0 40px;
}
.submit:hover {
	background: #fff;
	color: #124599;
}
.page-id-887 .color-blue {
    background-color: #3c3744;
}.page-id-893 .color-blue {
    background-color: #3c3744;
}
/* flip card */
#f1_container {
	position: relative;
	margin: 10px auto;
	width: 100%;
	height: 303px;
	z-index: 1;
	perspective: 1000;
}
#f1_card {
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
	transition: all 1.0s linear;
	border: 2px solid #c0c2c4;
}
#f1_container:hover #f1_card {
	transform: rotateY(180deg);
}
.face {
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	display: flex;
	text-align: center;
	align-items: center;
	-webkit-backface-visibility: hidden;

}
.face.back {
	line-height: 2em;
	display: block;
	transform: rotateY(180deg);
	box-sizing: border-box;
	padding: 20px;
	color: #6d6e70;
	font-size: 15px;
	text-align: center;
	background-color: #fff;
	padding-top: 45px;
}
.card_img {
	display: block;
	margin:  auto;
}
.job_description {
	color: #6d6f71;
	font-size: 15px;
	margin-bottom: 25px;
	text-align: center;
    list-style-position: inside;
}
.delay-1 {
	-webkit-animation-delay:300ms;
	-moz-animation-delay:300ms;
	animation-delay:300ms
}
.delay-2 {
	-webkit-animation-delay:600ms;
	-moz-animation-delay:600ms;
	animation-delay:600ms
}
.delay-3 {
	-webkit-animation-delay:1200ms;
	-moz-animation-delay:1200ms;
	animation-delay:1200ms
}
.delay-4 {
	-webkit-animation-delay:1500ms;
	-moz-animation-delay:1500ms;
	animation-delay:1500ms
}
 @media only screen and (min-width:  1200px) {
.client_container {
width: 970px;
}
}
@media only screen and (max-width: 1024px) {
p.p_sider_button {
 margin-top: 20px;
 margin-bottom: 16px;
}
.caption_text {
 top: 122px;
}
}
@media only screen and (max-width: 768px) {
p.p_sider_content {
 padding:  10px 15px;
 text-align: center;
 display: inline-block;
 border-top: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
}
 ._top {
 margin-top: 80px;
}
.text_right {
 float: none;
}
ul.right > li {
 float: none;
 clear: both;
}
.container {
 width: 100%;
}
.caption_text {
 top: 58px;
}

.client_img_container {
 border-right:none;
 align-items: center;
}
.carousel-indicators {
 bottom: -7px;
}
p.p_sider_content {
 margin: 10px;
}
p.p_sider_button {
 margin-top: 15px;
 margin-bottom: -10px;
}
.img_ {
 display: block;
 margin: 0px auto;
}
.b-center {
 float: none;
}
.about_text {
 font-size: 18px;
 margin: 40px 0px 15px 0px;
}
.about_text_data {
 font-size: 18px;
 margin: 10px 0px -14px 0px;
}
}
@media only screen and (max-width: 667px) {
 p.p_sider_content {
 padding:  3px 15px;
 margin:0px 0px 10px 0px;
}
div#myNavbar {
 float: none;
}
.about_text_facilties {
 font-size: 17px;
 margin: 20px 0px;
}
._top {
margin-top: 75px;
}
.sub_text {
 font-size: 15px;
}
 .about_text {
 font-size: 18px;
 margin: 30px 0px 10px 0px;
}
.menu_bar {
 padding: 10px 5px;
 text-align: center;
}
ul.dropdown-menu:before {
 top: 26px;
 z-index: 1;
 width: 18px;
 height: 18px;
 left: 159px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
 color: #FFF;
 background-color: #274a99;
}
.navbar {
 min-height: 0px;
 margin-bottom: 0px;
}
.navbar-toggle .icon-bar {
 background-color: #264897;
}
.navbar-toggle {
 margin-top: 31px;
}
.img-container {
 padding-left: 20px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
 background-color: #FFFFFF;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
 color: #FFF;
 background-color: rgba(39, 74, 153, 0.66);
}
.img_ {
 display: block;
 margin: 15px auto;
}
 .slider_button {
 display: none;
}
.carousel-caption {
 padding-bottom: 0px;
}
.caption_text {
 top: 30px;
 left: 25%;
}
.img_holder {
display: block;
margin: 10px auto;
}
.a-center {
 height: 400px;
}
.b-center {
 height: 400px;
}
.app{
	min-height: 120px;
	padding-top: 15px;
}
.android{
	margin-left: 88px;
}
.ios{
		margin-left: 88px;
}
}
@media only screen and (max-width: 375px) {
	.android{
	margin-left: 57px;
}
.ios{
	margin-left: 57px;
}
 ul.nav.nav-tabs {
 left: 24%;
 transform: none;
}
ul.dropdown-menu:before {
 left: 136px;
}
.caption_text {
 top: 22px;
 left: 19%;
}
}
@media only screen and (max-width: 320px) {
ul.nav.nav-tabs {
 left: 20%;
}
ul.dropdown-menu:before {
 left: 115px;
}

.slider_content {
 font-size: 15px;
}
.caption_text {
 top: 17px;
 left: 18%;
}
.img_holder {
 width: 262px;
}
}